PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #96
Monitoramento # 95 (Nova): ETAPA VI - AVALIAGAO DE MATURIDADE DA GESTAO DE RISCOS

6.1 Elaborar modelo para avaliacdao da maturidade de gestao de riscos
06/08/2021 02:12 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 05/01/2021
Priority: Alta Due date: 05/30/2021
Assignee: Vera Lucia de Melo (COGER) % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase: I}
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 13° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Elaborar modelo para avaliagdo da maturidade de gestéo de riscos

History

#1 - 06/08/2021 02:59 PM - Solange Lima Gomes (COGER)

- Priority changed from Normal to Alta

#2 - 10/08/2021 09:16 PM - Francisco Jose (COGER)
- Assignee set to Vera Lucia de Melo (COGER)

- Fase set to Il

- Ciclo de Avaliagao - ADI Ciclo 13° added

- Coordenagdo COGER added
